{
  "navigationBarTitleText": "活动点评",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "nps": "/components/nps/nps",
    "childs": "/components/scroll-view/childsCard",
    "empty": "/components/empty"
  }
}